# suppress inspection "UnusedProperty" for whole file
#数据源

#1、主数据源可以和工厂数据库用同一个，做到单数据库使用
#2、多数据库情况下，此处应该在初始化的时候建立多个工厂数据源，系统暂无法动态添加数据源

#主数据，用于获取工厂客户列表
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://192.168.1.22:3306/erpdatamain?useUnicode=true&zeroDateTimeBehavior=convertToNull&useSSL=false
mysql.username=dbadmin
mysql.password=Admin@123

#erp001
mysql001.driver=com.mysql.jdbc.Driver
mysql001.url=jdbc:mysql://192.168.1.22:3306/dnyerp20221012?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&useSSL=false&rewriteBatchedStatements=true
mysql001.username=dbadmin
mysql001.password=Admin@123